## ros-indigo-vs060 1.1.8

=== CMakeLists.txt ===
if(NOT USE_ROSBUILD)
  include(catkin.cmake)
  return()
endif()
cmake_minimum_required(VERSION 2.4.6)
include($ENV{ROS_ROOT}/core/rosbuild/rosbuild.cmake)

# Set the build type.  Options are:
#  Coverage       : w/ debug symbols, w/o optimization, w/ code-coverage
#  Debug          : w/ debug symbols, w/o optimization
#  Release        : w/o debug symbols, w/ optimization
#  RelWithDebInfo : w/ debug symbols, w/ optimization
#  MinSizeRel     : w/o debug symbols, w/ optimization, stripped binaries
#set(ROS_BUILD_TYPE RelWithDebInfo)

rosbuild_init()

#set the default path for built executables to the "bin" directory
set(EXECUTABLE_OUTPUT_PATH ${PROJECT_SOURCE_DIR}/bin)
#set the default path for built libraries to the "lib" directory
set(LIBRARY_OUTPUT_PATH ${PROJECT_SOURCE_DIR}/lib)

#uncomment if you have defined messages
#rosbuild_genmsg()
#uncomment if you have defined services
#rosbuild_gensrv()

#common commands for building c++ executables and libraries
#rosbuild_add_library(${PROJECT_NAME} src/example.cpp)
#target_link_libraries(${PROJECT_NAME} another_library)
# rosbuild_add_boost_directories()
#rosbuild_link_boost(${PROJECT_NAME} thread)
#rosbuild_add_executable(example examples/example.cpp)
#target_link_libraries(example ${PROJECT_NAME})
rosbuild_add_executable(publish_scene_from_text src/publish_scene_from_text.cpp)

# set(SETUP_DIRECTORY $ENV{XDG_DESKTOP_DIR})
# if ("${SETUP_DIRECTORY}" STREQUAL "")
#   set(SETUP_DIRECTORY $ENV{HOME}/Desktop)
# endif ("${SETUP_DIRECTORY}" STREQUAL "")
# set(PROJECT_SOURCE_DIR ${PROJECT_SOURCE_DIR})
# configure_file(${PROJECT_SOURCE_DIR}/DensoPickUp.desktop.in ${SETUP_DIRECTORY}/DensoPickUp.desktop)
# add_custom_target(desktop ALL DEPENDS ${PROJECT_SOURCE_DIR}/DensoPickUp.desktop.in)
